activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sekaijin <jean-yves.terr...@sap.aphp.fr>
Subject LevelDB ActiveMQ are there restrictions ?
Date Tue, 02 Aug 2016 11:59:09 GMT
HI,

I try to work with ActiveMQ 5.13.4 LevelDB on HP-UX

There appears to have a compatibility problem.
when calling the org.iq80.leveldb.impl.DbImpl.compactMemTableInternal()
method
He made a call to
org.iq80.snappy.Snappy.compress 
org.iq80.snappy.UnsafeMemory.loadInt
sun.misc.Unsafe.getInt
which generates a core dump

I saw a question on this subject had been raised.
I wanted to know if the test on HP-UX were made. and if there are
restrictions known to use LevelDB.

thank
A+JYT



--
View this message in context: http://activemq.2283324.n4.nabble.com/LevelDB-ActiveMQ-are-there-restrictions-tp4714969.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message